/**
 *	Theme Name: BIMMAP Aus Subscribers Site Theme
 *	Author: Mariart Design Studio
 *	Author URI: http://www.mariart.com.au
 *	Description: This is the custom theme for the BIMMAP Aus subscribers website.
 *	Version: 1.0
 *	Text Domain: bimmep
 *
 *	Template: bimmepaus-custom
 */




/*  **********   Standard HTML Tags  **********  */

a {
	color: #685DC6;
}

#content li {
	padding-left: 20px;
}
#content ul li,
#content ol li {
	list-style: inside;
}




/*  **********  Top Bar  **********  */

#top_bar_menu li a:hover,
#top_bar_menu li a.active {
	background-image : url("../bimmepaus-custom/images/menus/purple.png");
}
.search-form input.search-submit {
	background-color: #685DC6;
}
/*  Cart link  */
#top_bar_menu li.cart_link a span {
	padding-left: 25px;
	background: url("images/cart.png") center left no-repeat;
	line-height: 50px;
}

#amca-logo-top-container
{
	display: none;
}



/*  **********  Main Navigation Bar  **********  */




.menu-main-navigation-menu-container {
	background-image: url("../bimmepaus-custom/images/menus/bar_purple.jpg");
}

.sf-menu li a:hover,
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-parent > a,
.sf-menu > li.current-menu-ancestor > a {
	background-image: url("../bimmepaus-custom/images/menus/purple.png");
}
.sf-menu li li a, .sf-menu li li li a {
	background-color: #685DC6;
}
.sf-menu li li a:hover,
.sf-menu li li.current-menu-item > a,
.sf-menu li li.current-menu-parent > a,
.sf-menu li li.current-menu-ancestor > a {
  background: #877ED1;
}
.sf-menu li a {
	padding: 0 10px 15px 10px;
}
.sf-menu li.menu-item-60 a {
	padding: 0 15px 15px;
}

.sf-menu a {
    
    text-decoration: none !important;
}




/*  *********  Home Page  ********* */

.page-id-2 #primary,
.page-id-2 #secondary
{
	margin: 0px !important;
}

#home_links .forum h2,
#home_links .forum h2 {
	background-image: url("../bimmepaus-custom/images/menus/blue.png");
}
.home_page_item {
	width: 20%;
	margin-top: 60px;
}
.home_page_item .inner {
	margin: 0 20px;
	padding: 10px 0 20px 0;
	background: url("images/background.png") center bottom no-repeat;
}
.home_page_item a {
	color: #FFFFFF;
}
.home_page_item img {
	height: 120px;
	width: auto;
}

#home_content {
	max-width: 1080px;
	margin: 0 auto;
}
.home #primary {
	float: left;
	width: 710px;
	margin: 0;
	padding: 0;
}
.home #secondary {
	float: right;
	width: 340px;
}

/* Static sidebar */

.page-template-page-with-sidebar #main > #main_inner {
  margin: 0 auto;
  max-width: 1080px;
}

.page-template-page-with-sidebar #secondary {
  float: left;
  margin-top: 60px;
  width: 210px;
}

.page-template-page-with-sidebar #primary {
  float: right;
  margin: 0 0 40px;
  padding: 60px 0 0;
  width: 820px;
}

h2.widgettitle {
  background: rgba(0, 0, 0, 0) url("../bimmepaus-custom/images/menus/purple.png") repeat-x scroll center top;
  color: #ffffff;
  line-height: 50px;
  margin: 0;
  padding: 0 0 15px;
  text-align: center;
}

#secondary > ul > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #cccccc #cccccc -moz-use-text-color;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 1px medium;
  margin: 0 0 60px;
}

#secondary div.textwidget a {
  border-bottom: 1px solid #cccccc;
  color: #000000;
  display: block;
  font-size: 18px;
  padding: 10px 20px;
  text-decoration: none;
}

#secondary div.textwidget {
  margin: 0;
  text-align: center;
}

#secondary div.textwidget a:hover,
#secondary div.textwidget a {
  color: #685dc6;
}

/*  Search Widget  */
#home-sidebar {
	padding: 0;
	background: url("../bimmepaus-custom/images/tile_bg_grey.jpg") top center repeat;
}
#home-sidebar form {
	display: block;
	padding: 30px;
}
#home-sidebar h2 {
	margin: 0;
	text-align: center;
	line-height: 50px;
	padding: 0 0 15px 0;
	background: url("../bimmepaus-custom/images/menus/purple.png") top center repeat-x;
	color: #FFFFFF;
}

#home-sidebar input,
#home-sidebar select {
	width: 99%;
	border: 1px solid #D9D9D9;
	background: #FFFFFF;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 10px 0;
	font-size: 18px;
	line-height: 45px;
	height: 45px;
}
#home-sidebar select {
	background: url("images/select_arrow.png") center right repeat-y #FFFFFF;
}
#home-sidebar input.submit {
	background: #685DC6;
	margin: 0;
	padding: 15px 0;
	border: 0;
	color: #FFFFFF;
	text-align: center;
	display: block;
	width: 100%;
	margin-top: 20px;
}




/*  **********  Product Search  **********  */

#search-container input.search-submit {
	
	font-size: 23px;
	
}


#product_search {
	margin: -75px -60px 0 -60px;
	background: url("../bimmepaus-custom/images/tile_bg_grey.jpg") top center repeat;
	padding: 0px 60px;
}

#product_search h2,
#product_search .search_field,
#product_search .search_button
{
	height: 45px;
}


#product_search > .inner {
	max-width: 1080px;
	margin: 0 auto;
}
#primary-navigation.with_search .menu-main-navigation-menu-container {
	margin-bottom: 0;
}
#product_search h2 {
	margin: 0 0 20px 0;
	text-align: center;
	display: inline-block;
	width: 100%;
}

#search_fields_container
{
	margin: 0px auto;
	max-width: 1080px;
}

#product_search .search_field,
#product_search .search_button {
	float: left;
	width: 190px;
	margin: 0 30px 30px 0;
}

#product_search .search_button {
	margin: 0;
}
#product_search .search_field select,
#product_search .search_field input,
#product_search .search_button input {
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid #D9D9D9;
	
}


#product_search .search_field input,
#product_search .search_field select,
#product_search .search_button input
{
	height: 100%;
	
}

#product_search .search_field input[type="text"],
#home-sidebar input[type="text"]
{
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
}

#home-sidebar input[type="text"]
{
	padding: 0px 10px !important;
}

#home-sidebar input.submit
{
	padding: 0px;
}

#product_search .search_field select {
	background: url("images/select_arrow.png") center right repeat-y #FFFFFF;
}

.man_list_container {
	float: left;
	width: 190px;
	margin: 0 0 30px 30px;
}
.man_list_container.col_5_0 {
	margin-left: 0;
	clear: left;
}
.man_list_container a {
	text-decoration: none;
}
.man_list_container h2 {
	font-size: 22px;
	margin: 15px 0;
}
.man_list_container img.logo {
	width: 100%;
	height: auto;
}
.man_list_container .img {
	width: 100%;
	height: 190px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}




/*  **********  Manufacturers Pages  **********  */

.manufacturers_logo {
	float: right;
	margin: 0 0 10px 20px;
	width: 30%;
	max-width: 150px;
	height: auto;
}
.product_list_title {
	margin: 45px 0 30px 0;
	padding: 10px 15px;
	background: #685DC6;
}
.product_list_title h2 {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}
.product_list_title label {
	float: right;
	color: #FFFFFF;
	cursor: pointer;
	margin-top: 7px;
}
p.add_selected_to_cart {
	text-align: right;
}




/*  **********  Product List Pages  **********  */

.single-manufacturers h1 {
	text-align: left;
}

.product_list_item {
	float: left;
	width: 190px;
	height: 500px;
	margin: 0 0 30px 30px;
}
.product_list_item.col_5_0 {
	margin-left: 0;
	clear: left;
}
.product_list_item h2 {
	margin: 10px 0;
	font-size: 20px;
	line-height: 1.2em;
	min-height: 50px;
}
.product_list_item h2 a {
	text-decoration: none;
}
.product_list_item p {
	height: 90px;
}
.product_list_item p.link {
	height: auto;
}
.product_list_item img {
	width: 100%;
	height: auto;
}
.product_list_item .img {
	width: 100%;
	height: 190px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.product_list_item > a {
	display: block;
	position: relative;
}
.product_list_item > a img.new_banner {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	width: 90px;
	height: 90px;
}

.product_list_item p.link {
	margin: 5px 0;
}
.product_list_item p .more-link,
.product_list_item p label {
	display: block;
	background: #685DC6;
	color: #FFFFFF;
	font-size: 16px;
	padding: 10px 15px;
	cursor: pointer;
}
.product_list_item p label input {
	float: right;
}

/* Fix select boxes not shwoing on IE and Safari */
#products_add_to_cart_form input[type=checkbox] {
	-moz-appearance: checkbox;
	-webkit-appearance: checkbox;
	appearance: checkbox;
}




/*  **********  Product Pages  **********  */

#product_left, .product_left {
	float: left;
	width: 515px;
}
#product_right, .product_right {
	float: right;
	width: 515px;
}
#product_right, .product_right > a {
	position: relative;
	display: block;
}

#product_left li {
	margin-left: 20px;
}
#product_left ul li {
	list-style: disc;
}
#product_left ol li {
	list-style: lower-alpha;
}

#product_right img,
.product_right img {
	width: 100%;
	height: auto;
	margin: 0 0 30px 0;
}
#product_right a img.new_banner {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	width: 90px;
	height: 90px;
}

#product_manufacturer {
	padding: 60px;
	background: url("../bimmepaus-custom/images/tile_bg_grey.jpg") top center repeat;
}
#product_manufacturer .inner {
	max-width: 1080px;
	margin: 0 auto;
}
#product_manufacturer h2,
#product_manufacturer p.link {
	text-align: center;
}
#product_manufacturer h2 a {
	text-decoration: none;
	color: #000000;
}

input[type=checkbox] {
	-moz-appearance: checkbox;
	-webkit-appearance: checkbox;
	appearance: checkbox;
}




/*  **********  Cart **********  */

.cart_table {
	width: 100%;
	border-collapse: collapse;
}
.cart_table th,
.cart_table td {
	padding: 10px 0;
}

.bm_data_table {
	width: 100%;
	border-collapse: collapse;
}
.bm_data_table tr {
	vertical-align: top;
}
.bm_data_table th,
.bm_data_table td {
	padding: 10px 0;
}




/*  **********  Members Area  **********  */

.page-template-template-memberspage #secondary {
	padding: 60px;
}
#members_menu {
	display: block;
	width: 100%;
	max-width: 1080px;
}
#members_menu li {
	width: 33.3%;
	width: calc(100% / 3);
	float: left;
	margin: 0;
	padding: 0;
}
#members_menu li a {
	display: block;
	background: url("../bimmepaus-custom/images/menus/bar_purple.jpg") top center repeat-x;
	line-height: 50px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	padding-bottom: 15px;
}
#members_menu li.active a {
	background-image: url("../bimmepaus-custom/images/menus/purple.png");
}

/*  **********  Slider  **********  */

#slider-background-wrapper
{
	margin: 0px -60px;
	width: auto
}


/*  **********  Shared Items  **********  */

.enews_container {
  margin-left: -60px;
  margin-right: -60px;
}

#header_divider,
.page_divider {
	background-image: url("../bimmepaus-custom/images/header/top_divider_purple.jpg");
}
.more-link {
	background-color: #685DC6;
}

.social_icons_email {
	background-position: 0 -57px;
}
.enews_container h3 {
	color: #685DC6;
}

.gform_button {
	background-color: #685DC6;
}

input[type=submit] {
	background: #685DC6;
	padding: 15px 20px;
	font-size: 18px;
	color: #FFFFFF;
	border: none;
	cursor: pointer;
	height: auto !important;
}

.bm_form_table {
	width: 100%;
	border-collapse: collapse;
}
.bm_form_table tr {
	vertical-align: top;
}
.bm_form_table th,
.bm_form_table td {
	padding: 10px;
	text-align: left;
}
.bm_form_table th {
	padding-left: 0;
	width: 120px;
}
.bm_form_table input {
	width: 95%;
	max-width: 450px;
	font-size: 14px;
	padding: 5px;
}
.bm_form_table input[type=checkbox] {
	-moz-appearance: checkbox;
	-webkit-appearance: checkbox;
	appearance: checkbox;
}

.bm_form_table input[type=checkbox] {
	width: auto;
}

/*  **********  Top Navigation Menu  **********  */

.sf-menu li li a:hover,
.sf-menu li li.current-menu-item > a,
.sf-menu li li.current-menu-parent > a,
.sf-menu li li.current-menu-ancestor > a,
#primary-menu > li > ul.sub-menu > li > a:hover
 {
	background: #7f72e8;
}

.sf-menu li a:hover,
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-parent > a,
.sf-menu > li.current-menu-ancestor > a {
	background: url("../bimmepaus-custom/images/menus/light_purple.png") top center repeat-x;
}

ul.sub-menu 
{
	/*display: block !important;*/
}

#primary-menu > li > ul.sub-menu > li > a
{
	background: #7064d3;
}

/*  **********  Pages  **********  */

.single-manufacturers .menu-marker,
.single-productcategories .menu-marker
{
	line-height: 45px;
}

.single-manufacturers #main,
.single-productcategories #main,
.page #main {
	padding: 60px;
	padding-top: 0;
	margin-top: 60px;
	background: url("../bimmepaus-custom/images/header/top_divider_purple.jpg") top center repeat-x;
}
.home.page #main {
	padding-bottom: 0;
}

.page-id-502 #main
{
	background: none;
}

/*  **********  Responsive Design  **********  */



@media (max-width: 1200px) {
	
		
	.page-template-page-with-sidebar #secondary,
	.page-template-page-with-sidebar #primary
	{
		float: none;
		width: auto;
		margin: 60px 30px;
		padding-top: 0px;
	}
		
	#product_search h2
	{
		float: left;
		text-align: left;
		margin: 0 30px 30px 0;
	}
	
	
	#product_search .search_field,
	#product_search .search_button,
	#product_search h2 {
		width: 30%;
	}
	
	#product_search > .inner	{
		padding: 30px 0px;
	}
	
	.menu-marker {
		background-image: url("../bimmepaus-custom/images/menus/purple.png") !important;
	}
	
	#primary-navigation {
			background: url("../bimmepaus-custom/images/menus/bar_purple.jpg") top left repeat-x;
			position: relative;
		}
		
	.menu-marker {
		background: url("../bimmepaus-custom/images/menus/light_purple.png") top center repeat-x;
	}
	
	#primary-menu > li > a:hover {
	background: #7f72e8;
	}
	
	.home #primary {
		float: none;
		width: 100%;
	}
	
	.home #secondary {
		margin: 0px auto !important;
		float: none;
	}
}

@media (max-width: 1045px) {
	/*  **********  Search Products  **********  */	
	
		
	
	
	#product_search .search_field,
	#product_search .search_button,
	#product_search h2 {
		width: 100%;
	}
	
}

/*  **********************************************************************  **
**  **********************************************************************  **

	Small Tablet = 620px

**  **********************************************************************  **
**  **********************************************************************  */

@media (max-width: 620px) {
	
	/*  **********  Registration Page  **********  */
	
	
	
	/*  **********  Registration Page  **********  */
	
	.page #secondary, .page #primary {
    	margin: 0px !important;
	}
	#primary {
		padding: 0px !important;
	}
	
	#bm_registration_form table
	{
		width: auto;
	}
	
	#bm_registration_form table th, #bm_registration_form table td
	{
		display: block;
		width: 100%;
	}
	
}

/*  **********************************************************************  **
**  **********************************************************************  **

	Tablet / Mobile - 540px

**  **********************************************************************  **
**  **********************************************************************  */



@media (max-width: 540px) {
	.home #secondary {
		width: 100%;
	}
	
	.home_page_item {
		width: 100%;
		margin-top: 60px;
	}
	
	#product_search .inner
	{
		padding-top: 50px;
	}


.enews_container
	{
		padding: 0px;
		margin: 0px -30px;
		
	}
	
	
	
}
